## libebook-tools-perl 0.5.4

=== debian/changelog ===
libebook-tools-perl (0.5.4-2) unstable; urgency=medium

  * Team upload.

  [ Andreas Tille ]
  * Maintain package in Debian Perl team
    Closes: #1090788
  * Source format 3.0 (quilt)
    Closes: #1007628
  * Update watch file
  * Architecture: all
    Closes: #825652
  * cme fix dpkg-control
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.
  * Use secure URI in Homepage field.
  * Drop fields with obsolete URLs.
  * Remove debian/dirs
  * d/copyright: DEP5 + review

  [ Helmut Grohne ]
  * Annotate most Build-Depends with <!nocheck>.
    Closes: #951414

 -- Andreas Tille <tille@debian.org>  Fri, 10 Jan 2025 17:23:48 +0100

libebook-tools-perl (0.5.4-1.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Really add missing dependency on libdbd-sqlite3-perl. Thanks to Adrian
    Bunk for noticing. (Closes: #792934)

 -- Axel Beckert <abe@debian.org>  Mon, 22 May 2017 22:59:07 +0200

libebook-tools-perl (0.5.4-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Add missing dependency on libdbd-sqlite3-perl. (Closes: #792934)
  * debian/dirs: Drop empty /usr/sbin directory.
  * Add t/*.backup to debian/clean to avoid clutter in debian diff if
    build twice in a row.
    + Raise debhelper compatibility from 6 to 7 for that.

 -- Axel Beckert <abe@debian.org>  Sat, 28 May 2016 15:06:48 +0200

libebook-tools-perl (0.5.4-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add build dependency on libmodule-build-perl
    Closes: #789207

 -- Damyan Ivanov <dmn@debian.org>  Fri, 24 Jul 2015 11:49:01 +0000

libebook-tools-perl (0.5.4-1) unstable; urgency=medium

  * New upstream version
    * Handles situations where automated testers point HOME someplace
      nonexistent.
  * Fix missing liblingua-en-nameparse-perl dependency.  (closes: #763562)

 -- Zed Pobre <zed@debian.org>  Wed, 01 Oct 2014 18:30:17 -0400

libebook-tools-perl (0.5.2-1) unstable; urgency=medium

  * New upstream version
    * Fixes incompatibility with perl < 5.16
  * Dependency list fixed
  * Convert from CDBS to Debhelper

 -- Zed Pobre <zed@debian.org>  Thu, 25 Sep 2014 16:12:21 -0400

libebook-tools-perl (0.5.0-1) unstable; urgency=medium

  * New upstream version
    * epub generation is now reliable
    * lots of metadata normalization now happens
    * BISG website parser to download BISAC data
    * single-pass conversion from any unpackable format to epub
  * UTF-8 fixes compatible with perl 5.20 (fixes: #759970)

 -- Zed Pobre <zed@debian.org>  Wed, 24 Sep 2014 21:35:32 -0400

libebook-tools-perl (0.4.9-1) unstable; urgency=low

  * New upstream version:
    * ebook unpack now unpacks .epub (or .zip) files
    * MMDDYYYY-unparseable test removed (closes: 642163)
  * Standards-Version 3.9.2

 -- Zed Pobre <zed@debian.org>  Thu, 15 Dec 2011 12:28:19 -0500

libebook-tools-perl (0.4.8-1) unstable; urgency=low

  * New upstream version:
    * Mobipocket unpacks now correctly account for the extra data that
      can be appended to PalmDoc-compressed text records that should not
      be made part of the decompression process.
    * YYYY-MMDD date test removed (closes: #560627)
  * Standards-Version: 3.8.4 (no changes required)
  * Specify perl (>= 5.10.1) as a preferred build-dependency alternative
    to libmodule-build-perl (>= 0.3000)

 -- Zed Pobre <zed@debian.org>  Sun, 13 Jun 2010 14:16:33 -0400

libebook-tools-perl (0.4.6-2) unstable; urgency=low

  * Add Vcs-Git entry to debian/control
  * Remove palm-doc from Depends in debian/control (closes: #546722)

 -- Zed Pobre <zed@debian.org>  Fri, 25 Sep 2009 15:48:36 -0400

libebook-tools-perl (0.4.6-1) unstable; urgency=low

  * New Upstream Version
    * EReader HTML conversions now attempt to produce XHTML
    * EReader HTML conversions may produce slightly more readable output
    * README now contains a more accurate list of module dependencies
  * Standards-Version: 3.8.3 (no changes)
  * Add ${misc:Depends} to dependencies

 -- Zed Pobre <zed@debian.org>  Mon, 07 Sep 2009 23:34:49 -0400

libebook-tools-perl (0.4.5-4) unstable; urgency=low

  * Set the AUTOMATED_TESTING environment variable during build.  This
    disables some tests known to fail on autobuilders or smoketesters.
    (Closes: #541442)

 -- Zed Pobre <zed@debian.org>  Fri, 14 Aug 2009 11:14:27 -0400

libebook-tools-perl (0.4.5-3) unstable; urgency=low

  * A number of perl modules required for both build and use were
    present in the manifest but missing in debian/control (Closes:
    #536442)

 -- Zed Pobre <zed@debian.org>  Thu, 13 Aug 2009 20:18:05 -0400

libebook-tools-perl (0.4.5-2) unstable; urgency=low

  * Remove leftover obsolete dependency on libpalm-doc-perl
  * Fix typo in license link (GPL2 -> GPL-2)

 -- Zed Pobre <zed@debian.org>  Mon, 22 Jun 2009 08:49:34 -0400

libebook-tools-perl (0.4.5-1) unstable; urgency=low

  * Initial release (Closes: #524537)

 -- Zed Pobre <zed@debian.org>  Mon, 27 Oct 2008 04:01:08 -0400
