=== debian/control ===
Source: libebook-tools-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Zed Pobre <zed@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               perl,
               libarchive-zip-perl <!nocheck>,
               libbit-vector-perl <!nocheck>,
               libconfig-inifiles-perl <!nocheck>,
               libdate-manip-perl <!nocheck>,
               libdbd-sqlite3-perl <!nocheck>,
               libdbi-perl <!nocheck>,
               libencode-detect-perl <!nocheck>,
               libfile-mimeinfo-perl <!nocheck>,
               libfile-slurp-perl <!nocheck>,
               libfile-which-perl <!nocheck>,
               libhtml-parser-perl <!nocheck>,
               libimage-size-perl <!nocheck>,
               liblingua-en-nameparse-perl <!nocheck>,
               liblist-moreutils-perl <!nocheck>,
               libmodule-build-perl,
               libmojolicious-perl <!nocheck>,
               libossp-uuid-perl <!nocheck>,
               libpalm-perl <!nocheck>,
               libstring-crc32-perl <!nocheck>,
               libtie-ixhash-perl <!nocheck>,
               libtime-local-perl <!nocheck>,
               libwww-perl <!nocheck>,
               libxml-twig-perl <!nocheck>,
               txt2html <!nocheck>
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libebook-tools-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libebook-tools-perl.git
Rules-Requires-Root: no

Package: libebook-tools-perl
Architecture: all
Depends: ${perl:Depends},
         libarchive-zip-perl,
         libbit-vector-perl,
         libconfig-inifiles-perl,
         libdate-manip-perl,
         libdbd-sqlite3-perl,
         libdbi-perl,
         libencode-detect-perl,
         libfile-mimeinfo-perl,
         libfile-slurp-perl,
         libfile-which-perl,
         libhtml-parser-perl,
         libimage-size-perl,
         liblingua-en-nameparse-perl,
         liblist-moreutils-perl,
         libmojolicious-perl,
         libossp-uuid-perl,
         libpalm-perl,
         libstring-crc32-perl,
         libtie-ixhash-perl,
         libtime-local-perl,
         libwww-perl,
         libxml-twig-perl,
         txt2html,
         ${misc:Depends}
Description: E-Book manipulation tool and Perl libraries
 EBook-Tools contains a library and a command-line tool for unpacking,
 creating, correcting, and repacking electronic books.
 .
 Current native unpacking support is limited to PalmDoc, EReader, IMP,
 and Mobipocket without DRM protection, though MS Reader (lit.) and
 Mobipocket DRM is supported by automatic use of ConvertLIT and
 MobiDeDRM if available.  The metadata correction tools are quite
 extensive, however.  For more details, see the POD information on
 EBook::Tools and EBook::Tools::Unpack.
