=== debian/watch ===
version=4

https://metacpan.org/dist/EBook-Tools  .*/EBook-Tools-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
